{% set CodiceModulo = "COM_PUBBLICA_AFFISSIONE" %}
{% set Urn = "document:c_c553:pubblicita;pubblica.affissione;domanda" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Commissione di pubblica affissione"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|30/10/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC-DIR-ESE"
urn_allegato="document:s_italia:pagamento.tributi;comprova.diritto.riduzione.esenzione;documentazione"
descrizione_estesa="Documentazione per diritto a riduzione o esenzione"
filename="Diritto riduzione esenzione.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOC-DIR-ESE"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Commissione di pubblica affissione{% endblock title %}
  
{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - commissione pubblica affissione'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<input checked="checked()" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">
 Commissione di pubblica affissione
</h1>
<h2 class="Modulo" style="text-align:center;">
  Ai sensi del Decreto legislativo 15/11/1993, n. 507 e del Regolamento comunale
</h2>

{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica","Titolare", "Legale rappresentante"], "Titolare", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">l'affissione dei seguenti manifesti</p>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr class="Rigaintestazioneridotta">
      <td width="40%">
        <p class="Labelcella">
          Titolo del manifesto
        </p>
      </td>
      <td width="10%">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td width="10%">
        <p class="Labelcella">
          Formato
        </p>
      </td>
      <td width="10%">
        <p class="Labelcella">
          Totale fogli
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Manifesto1_Titolo" name="Parametri_Manifesto1_Titolo" label="Titolo del manifesto 70 x 100" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Manifesto1_Numero" name="Parametri_Manifesto1_Numero" label="Numero del manifesto 70 x 100" style="width:100%" mandatory_enabled="#Parametri_Manifesto1_Titolo.value()!=''"/>
      </td>
      <td>
        <p>
          70 x 100
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Manifesto1_TotFogli" name="Parametri_Manifesto1_TotFogli" label="Totale fogli del manifesto 70 x 100" style="width:100%" mandatory_enabled="#Parametri_Manifesto1_Titolo.value()!=''"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Manifesto2_Titolo" name="Parametri_Manifesto2_Titolo" label="Titolo del manifesto 100 x 140" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Manifesto2_Numero" name="Parametri_Manifesto2_Numero" label="Numero del manifesto 100 x 140" style="width:100%" mandatory_enabled="#Parametri_Manifesto2_Titolo.value()!=''"/>
      </td>
      <td>
        <p>
          100 x 140
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Manifesto2_TotFogli" name="Parametri_Manifesto2_TotFogli" label="Totale fogli del manifesto 100 x 140" style="width:100%" mandatory_enabled="#Parametri_Manifesto2_Titolo.value()!=''"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Manifesto4_Titolo" name="Parametri_Manifesto4_Titolo" label="Titolo del manifesto 200 x 140" style="width:100%"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Manifesto4_Numero" name="Parametri_Manifesto4_Numero" label="Numero del manifesto 200 x 140" style="width:100%" mandatory_enabled="#Parametri_Manifesto4_Titolo.value()!=''"/>
      </td>
      <td>
        <p>
          200 x 140
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Manifesto4_TotFogli" name="Parametri_Manifesto4_TotFogli" label="Totale fogli del manifesto 200 x 140" style="width:100%" mandatory_enabled="#Parametri_Manifesto4_Titolo.value()!=''"/>
      </td>
    </tr>
   </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          per il periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td width="33%">
        <p class="Labelcella">
          Giorno iniziale
        </p>
      </td>
      <td width="33%">
        <p class="Labelcella">
          Giorno finale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Durata (giorni)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_GiornoIniziale" name="Parametri_GiornoIniziale" mandatory="true" label="Giorno iniziale" style="width:100%" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_GiornoFinale" name="Parametri_GiornoFinale" mandatory="true" label="Giorno finale" style="width:100%" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PeriodoDurata" name="Parametri_PeriodoDurata" mandatory="true" label="Durata" style="width:100%" format="number"/>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     <input id='Tassonomia_TariffaAgevolata' name='Tassonomia_TariffaAgevolata' type='checkbox' value="si"/>  CHIEDE inoltre le seguenti riduzioni o esenzioni tariffarie<br/><span style="font-size:70%; font-weight:normal"><i>(come previsto dal Regolamento comunale)</i></span>
    </p>
   </td>
  </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Riduzione o esenzione richiesta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_RiduzioneEsenzione_Richiesta" name="Tassonomia_RiduzioneEsenzione_Richiesta" label="Riduzione o esenzione richiesta" mandatory_enabled="#Tassonomia_TariffaAgevolata.checked()"></div>    
        <input id="Tassonomia_RiduzioneEsenzione_Richiesta1" name="Tassonomia_RiduzioneEsenzione_Richiesta" type="radio" value="1"/>
      </td>
      <td><label for='Tassonomia_RiduzioneEsenzione_Richiesta1'>
        <p>
          riduzione dei diritti di affissione pari al 50%
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">   
        <input id="Tassonomia_RiduzioneEsenzione_Richiesta2" name="Tassonomia_RiduzioneEsenzione_Richiesta" type="radio" value="2"/>
      </td>
      <td><label for='Tassonomia_RiduzioneEsenzione_Richiesta2'>
        <p>
          esenzione dal pagamento dei diritti di affissione
        </p>
      </label></td>
    </tr>
	<tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Motivazione riduzione o esenzione tariffaria richiesta
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_MotivoRiduzione" label="Motivazione riduzionie o esenzione tariffaria richiesta" name="Parametri_MotivoRiduzione" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_TariffaAgevolata.checked()">
    </textarea>
   </td>
  </tr>
	<tr class="Rigaintestazione">
    <td colspan="2">
     <p class="Labeltabella">
      pertanto allega documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata
     </p>
    </td>
   </tr>
 </tbody>
</table>
   
<br/>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_RichRimbNote" label="Eventuali annotazioni" name="Parametri_RichRimbNote" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
    </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
     </i>
   </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DOC-DIR-ESE" name="DOC-DIR-ESE" type="checkbox" enabled="#Tassonomia_TariffaAgevolata.checked()" dynamic_check="#Tassonomia_TariffaAgevolata.checked()" value="OBBLIGATORIO" />
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata
   </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
    <i>
     (da allegare se il modulo è sottoscritto con firma autografa)
   </i>
 </span>
    </p>
   </td>
  </tr>
  <tr>
    <td>
     <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      altri allegati
      <span style="font-size:70%">
       (specificare)
      </span>
      <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
     </p>
    </td>
   </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

{{ utils.firma_hidden() }}

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-DIR-ESE" name="GLOBO_allegato_cDOC-DIR-ESE" type="hidden" value="" obbligatorio="#DOC_DIR_ESE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
